ASTFB(4)

NAME
astfb - Aspeed BMC frame buffer

SYNOPSIS
astfb* at pci?
wsdisplay* at astfb?

DESCRIPTION
The astfb driver supports the frame buffer set up by firmware on systems with an Aspeed Baseboard Management Controller (BMC).

The astfb driver interfaces the frame buffer with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), wscons(4), wsdisplay(4)

HISTORY
The astfb driver first appeared in OpenBSD 6.9.

AUTHORS
-nosplit The astfb driver was written by Mark Kettenis <kettenis@openbsd.org>.